# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    G. Vuye, S. Fisson, V. Nguyen Van, Y. Wang, J. Rivory, F. Abelès. 
    Temperature dependence of the dielectric function of silicon using in situ spectroscopic ellipsometry.
    <a href="https://doi.org/10.1016/0040-6090(93)90082-Z"><i>Thin Solid Films</i> <b>233</b>, 166-170 (1993)</a>
COMMENTS: |
    20 °C; Crysal orientation: <111>
DATA:
  - type: tabulated nk
    data: |
        0.2638 1.8250 4.1750
        0.2652 1.8540 4.2620
        0.2666 1.8990 4.3410
        0.2681 1.9540 4.4390
        0.2695 2.0140 4.5430
        0.2710 2.0990 4.6590
        0.2725 2.1880 4.7350
        0.2740 2.2930 4.8550
        0.2755 2.4260 4.9410
        0.2771 2.5740 5.0310
        0.2786 2.7230 5.1110
        0.2802 2.8770 5.1580
        0.2818 3.0370 5.2330
        0.2834 3.2320 5.2800
        0.2850 3.4060 5.3320
        0.2867 3.6680 5.3470
        0.2883 3.9260 5.3530
        0.2900 4.2050 5.2720
        0.2917 4.4540 5.1420
        0.2935 4.6590 4.9490
        0.2952 4.7910 4.7400
        0.2970 4.8850 4.5480
        0.2988 4.9280 4.3640
        0.3006 4.9850 4.2060
        0.3024 4.9860 4.0670
        0.3043 5.0090 3.9410
        0.3061 5.0250 3.8270
        0.3080 5.0240 3.7440
        0.3100 5.0290 3.6450
        0.3119 5.0340 3.5750
        0.3139 5.0390 3.4920
        0.3159 5.0350 3.4440
        0.3179 5.0320 3.3920
        0.3200 5.0510 3.3470
        0.3220 5.0680 3.2860
        0.3241 5.0660 3.2580
        0.3263 5.0910 3.2130
        0.3284 5.1200 3.1740
        0.3306 5.1350 3.1460
        0.3328 5.1590 3.1120
        0.3351 5.1770 3.0830
        0.3374 5.2180 3.0500
        0.3397 5.2470 3.0320
        0.3420 5.2770 3.0090
        0.3444 5.3100 3.0050
        0.3468 5.3630 3.0080
        0.3493 5.4290 3.0180
        0.3517 5.4870 3.0280
        0.3542 5.6010 3.0560
        0.3568 5.7520 3.0920
        0.3594 5.9670 3.1050
        0.3620 6.2510 3.0370
        0.3647 6.5630 2.8690
        0.3674 6.8210 2.5620
        0.3701 6.9890 2.1630
        0.3729 7.0040 1.7500
        0.3757 6.8990 1.4040
        0.3786 6.7350 1.0680
        0.3815 6.5480 0.8710
        0.3844 6.3690 0.6950
        0.3875 6.1910 0.5870
        0.3905 6.0410 0.4860
        0.3936 5.8970 0.4400
        0.3967 5.7640 0.3850
        0.3999 5.6490 0.3260
        0.4032 5.5430 0.2970
        0.4065 5.4500 0.2590
        0.4099 5.3560 0.2320
        0.4133 5.2790 0.2030
        0.4168 5.1970 0.1870
        0.4203 5.1260 0.1710
        0.4239 5.0560 0.1540
        0.4275 4.9940 0.1420
        0.4312 4.9330 0.1300
        0.4350 4.8720 0.1210
        0.4389 4.8250 0.1080
        0.4428 4.7700 0.1010
        0.4468 4.7220 0.0950
        0.4509 4.6770 0.0860
        0.4550 4.6310 0.0800
        0.4592 4.5910 0.0690
        0.4635 4.5490 0.0626
        0.4679 4.5100 0.0568
        0.4723 4.4710 0.0482
        0.4769 4.4350 0.0427
        0.4815 4.4020 0.0393
        0.4862 4.3680 0.0362
        0.4910 4.3370 0.0329
        0.4959 4.3090 0.0280
        0.5009 4.2810 0.0240
        0.5061 4.2520 0.0228
        0.5113 4.2240 0.0189
        0.5166 4.2000 0.0144
        0.5220 4.1770 0.0122
        0.5276 4.1530 0.0109
        0.5333 4.1310 0.0100
        0.5391 4.1090 0.0080
        0.5450 4.0890 0.0075
        0.5510 4.0680 0.0060
        0.5572 4.0490 0.0064
        0.5636 4.0290 0.0052
        0.5700 4.0120 0.0047
        0.5767 3.9950 0.0045
        0.5835 3.9770 0.0038
        0.5904 3.9600 0.0035
        0.5975 3.9441 0.0026
        0.6048 3.9291 0.0020
        0.6123 3.9144 0.0024
        0.6199 3.9000 0.0017
        0.6278 3.8860 0.0013
        0.6358 3.8723 0.0008
        0.6441 3.8589 0.0013
        0.6525 3.8450 0.0017
        0.6612 3.8330 0.0021
        0.6702 3.8205 0.0017
        0.6794 3.8084 0.0024
        0.6888 3.7960 0.0029
        0.6985 3.7851 0.0026
        0.7085 3.7739 0.0024
        0.7187 3.7631 0.0024
        0.7293 3.7530 0.0029
        0.7402 3.7423 0.0026
        0.7514 3.7324 0.0040
        0.7630 3.7228 0.0044
        0.7749 3.7160 0.0012
        0.7872 3.7046 0.0029
        0.7999 3.6960 0.0047
        0.8130 3.6877 0.0050
        0.8266 3.6780 0.0046
